@media all {

    #mm-0 {position: fixed; width: 100%;}
    #desktop {max-width: 80em; margin: 0 auto;}
    #navwrap {width: 100%; background: #ffffff;position: fixed; z-index: 100; top: 0px;}
    .ym-hlist {
        /* (en) containing floats in IE */
        /* (de) Einfassen der Floats im IE */
        /*width: 1028px;
        overflow: hidden;*/
        width: 100%;
        min-height: 80px;
        position: relative;
        line-height: 1em;
        z-index: 9999;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    
    .ym-hlist ul {
        margin: 0;
        padding: 0.5em 1.5em;
        display: inline;
        /*float: left;*/
    }
    .ym-hlist ul li ul {
        display: none;
        position: absolute;
        padding: 0;
        background: #768c99;
        min-width: 200px;
        transition: 1s;
    }
    .ym-hlist ul li ul {
        background: #333;    border: none;
        border-top: none;}

    .ym-hlist ul li:hover ul {
        display: block;
        transition: display 1s;

    }
    .ym-hlist ul li ul li {
        display: block;
    }

    .ym-hlist ul li ul li a {
        font-size: 1.1em;
    }
    .ym-hlist ul li ul li:nth-child(even) {
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
    }

    .ym-hlist ul li {
        display: inline-table;
        float: none;
        font-size: 1.0em;
        line-height: 1;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    .ym-hlist ul li a, .ym-hlist ul li strong {
        background: transparent;
        color: #333; 
        line-height: 2.2em;
        padding: 0 1em;
        text-decoration: none;
        width: auto;
        font-family: 'Open Sans', sans-serif!important;
        /*transition: 0.5s;
        text-transform: uppercase;*/
        padding: 1em 1.3em;
        font-weight: normal; 
        font-size: 1.2em; 
        display: block;
    }


    .ym-hlist ul li ul li a {
        padding-left: 20px;
    }
    .ym-hlist ul li a {border-left: 0px solid #fff;}
    .ym-hlist ul li ul li a {border-left: none;}
    .ym-hlist ul li ul li {border-left: none;min-width: 300px;}
    /*.ym-hlist ul li.act a {background-color: #fff; color: #72ab3a;}
    .ym-hlist ul li.act ul li.act a {background-color: #72ab3a; color: #fff;}
    .ym-hlist ul li.act ul li a {background: none; color: #fff;}*/
    .ym-hlist ul li ul li a:hover {background: #333; color: #fff;}
    .ym-hlist ul li ul {background: #333;    border: none;
                        border-top: none;}

    /*.ym-hlist ul li:focus,*/
    .ym-hlist ul li:hover,
    .ym-hlist ul li:active {
        color: #72ab3a!important;
        background: #fff;
        /*background: rgba(255, 255, 255, 0.25);*/
        border-radius: 0em;
        text-decoration: none;
        outline: 0 none;
    }
    .ym-hlist ul li.active {
        background: #666;
        background: rgba(255, 255, 255, 0.3);
        border-radius: 0em;
        color: #fff;
    }
    /*.ym-hlist ul li.active strong,
    .ym-hlist ul li.active a:focus,
    .ym-hlist ul li.active a:hover,
    .ym-hlist ul li.active a:active {
      background: transparent;
      color: #fff;
      text-decoration: none;
    }*/

    /* ------- search form -------- */
    .ym-searchform {
        float: right;
        display: inline;
        line-height: 2;
        padding: 0.5em 1.5em;
    }
    .ym-searchform .ym-searchfield {
        -webkit-appearance: none;
        background: #fff;
        line-height: 1;
        padding: 0.25em;
        width: 12em;
        border: solid 1px #888;
        border: solid 1px rgba(255, 255, 255, 0.1);
        outline: none;
        -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
    }
    .ym-searchform .ym-searchbutton {
        -webkit-appearance: none;
        background: #5f5f5f;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 0em;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        line-height: 1.25;
        padding: 0.25em;
        border: solid 1px transparent;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    }

    .mm-navbar-bottom .fa {font-size: 2em;}
    .mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {color:#fff!important; }


    div.lang {max-width: 300px; position: absolute; z-index: 9000;top: 16px; right: 16px;}
    div.lang a {width: auto; display: block;float:left; font-size: 1em; color: #000; line-height: 4.3em;padding-left: 10px;}
    div.lang a:hover {text-decoration: none; color: #999; transition: 0.5s;}
    div.lang .fa {font-size: 1.3em; margin-left: 0.8em;}
    .rotate {transform: rotate(180deg); color: #000;}
    #mehr h1 {transform: translate (0%, 50%); text-align: center;}

    /*-----ICONS-------*/

    .ym-hlist ul li {transition: 0.7s;}
    .ym-hlist ul.ym-grid>li:nth-child(1)
    {
        background-image: url(../../Images/Icons/Gewerbe-Kommunen-Icon.png);
        background-repeat: no-repeat;
        background-position: center left 10px;
        background-size: 35px auto;

    }
    .ym-hlist ul.ym-grid>li:nth-child(1) a:hover { background-image: none;}

    .ym-hlist ul.ym-grid>li:nth-child(3)
    {
        background-image: url(../../Images/Icons/Unternehemn-Icon.png);
        background-repeat: no-repeat;
        background-position: center left 10px;  
        background-size: 35px auto;

    }
    .ym-hlist ul.ym-grid>li:nth-child(1) a:hover { background-image: none;}

    .ym-hlist ul.ym-grid>li:nth-child(2) {
        background-image: url(../../Images/Icons/Haushalte-Icon.png);
        background-repeat: no-repeat;
        background-position: center left 10px;  
        background-size: 35px auto;

    }

    .ym-hlist ul.ym-grid>li:nth-child(2) ul li {background-image: none;}

    .ym-hlist ul.ym-grid>li:nth-child(4) {
        background-image: url(../../Images/Icons/Referenzen-Icon.png);
        background-repeat: no-repeat;
        background-position: center left 10px;  
        background-size: 35px auto;

    }
    .ym-hlist ul.ym-grid>li:nth-child(4) a:hover { background-image: none;}
    /*-----ICONS-ENDE------*/


    /*-----BLACK-------*/

    div.mainmenu {
        background: #fff;/*#333*/
    }
    .ym-hlist ul li a, .ym-hlist ul li strong {
        background: transparent;
        color: #333; /*#fff*/ 
        line-height: 2.2em;
        padding: 0 1em;
        text-decoration: none;
        width: auto;
        font-family: 'Open Sans', sans-serif!important;
        transition: 0.5s;
        text-transform: uppercase;
        padding: 1em 1.3em;
        font-weight: normal; 
        font-size: 1.1em; 
        display: block;
        padding-left: 60px;
        letter-spacing: 1px;
        line-height: 70px;
    }
    .ym-hlist ul li ul li a,  .ym-hlist ul li strong ul li {line-height: 1.8em; text-align: left;}
    .ym-hlist ul li a:hover {color: #72ab3a!important;}
    .ym-hlist ul li strong {padding-left: 0px;}
    .ym-hlist ul li ul {
        background: #fff;    
        border: none;
        border-top: none;
    }

    .ym-hlist li ul {
        z-index:1;
        max-height:0;
        overflow:hidden;
        -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
        -webkit-transform-origin:50% 0;
        -webkit-transition:350ms;
        -moz-transition:350ms;
        -o-transition:350ms;
        transition:350ms;
    }
    .ym-hlist ul > li:hover ul {
        max-height:1000px;
        -webkit-transform:perspective(400) rotate3d(0,0,0,0);
        box-shadow: 0px 20px 25px -10px rgba(0,0,0,0.5);
    }

    .ym-hlist ul li ul {border-top: 1px solid #efefef;}


    .ym-hlist ul li ul li a {color: #333;}
    .ym-hlist ul li ul li a:hover {color: #fff!important;}

    .header {background: #fff!important;}
    .header a:before, .header a:after, .header a span {background: #333!important; }
    /*-----BLACK-ENDE------*/

    .ym-hlist ul.ym-grid li:hover ul li a {font-size: 0.9em;}

    .ym-hlist ul li a:after {
        content: '';
        width: 0px;
        height: 0px;
        border-top: 1px solid #efefef;
        transition: 0.5s;
        -webkit-transform:rotate(360deg);
        border-style: solid;
        border-width: 0;
        border-color: transparent transparent #333333 transparent;
        position: absolute;
        bottom: 0px;
        margin-left: -32px;
    }
    .ym-hlist ul li a:hover::after {
        content: '\f0d8';
        display: inline-block;
        position: absolute;
        bottom: 22px;
        font-size: 30px;
        color: #333;
        font-family: FontAwesome;
        margin-left: -40px;
    }

    .ym-hlist ul li ul li.act {background: #72ab3a; color: #fff;}
    .ym-hlist ul li ul li.act a {color: #fff;}

    /*.ym-hlist ul li a:hover:after,
    .ym-hlist ul li a:hover:focus  {
          content: '';
              display: inline-block;
          width: 0px;
          height: 0px;
          border-top: 1px solid #efefef;
          -webkit-transform:rotate(360deg);
          border-style: solid;
          border-width: 0 12.5px 10px 12.5px;
          border-color: transparent transparent #333333 transparent;
          position: absolute;
          bottom: 0px;
          margin-left: -32px;
    
      }
      
      .ym-hlist ul li ul li a:hover:focus {
          background: #333; 
          transform: none;
      }*/



    .ym-hlist ul li ul li a:after, 
    .ym-hlist ul li ul li.act a:after {display: none;}

div#c124 {
    float: left;
}
#c124 div.ce-gallery {margin:15px 0;}

}
@media screen and ( max-width: 1150px ) {
    .ym-hlist {width: 100%px;}
    .ym-hlist ul {padding: 0.5em 0em;} 
    .ym-hlist ul li a {font-size: 0.8em;} 
    /*.logo {    padding: 0.8% 2em;}
     .logo img {height: 30px; width: auto;}*/
    #c124 img.image-embed-item {width: 200px; height: auto;}
    #c124 .ce-gallery {margin: 15px 0;}
}

@media screen and (max-width: 1269px){
.ym-hlist ul li a {
    font-size: 0.8em;
}
}

@media screen and (max-width: 1007px){
  div#c124 {
    float: none;
}  

#c124 img.image-embed-item {width: auto; height: auto;}

.ym-hlist ul li a, .ym-hlist ul li strong {line-height: 30px;}
}
@media screen and ( max-width: 900px ) {
    .ym-hlist ul li a {font-size: 0.8em; line-height: 3em;} 
    /* .logo {    padding: 0.8% 2em;}
     .logo img {height: 30px; width: auto;}*/
}
@media screen and ( max-width: 818px ) {
    div.ym-hlist {display: none;}
    /* .ym-hlist ul li {display: block; margin: 3px; border :1px solid #ccc; background: #fff;}
     .ym-hlist ul li ul {background: none; position: absolute; top: 240px;}
     .ym-hlist ul li ul li {background: #fff;}
     .ym-hlist {position: absolute; width: 240px;}*/

}
